النقاط الرئيسية

المتصفح Edgeيتطلب معالج يدعم مجموعة تعليمات SSE3 أو الإصدارات الأحدث
المستخدمون القدامىيمكنهم استخدام الإصدارات السابقة من Edge
سبب القرارلم يتم ذكره من قبل المطورين

أحدث تحديثات متصفح Edge

في وقت يفقد مستخدمو أجهزة الكمبيوتر ذات المعالجات القديمة إمكانية الوصول إلى الإصدارات الحديثة من متصفح Edge، ذكرت الشركة في موقعها على الإنترنت أن القواعد الجديدة لن تؤثر إلا على عدد محدود من المستخدمين الذين يعملون مع الأجهزة القديمة، حيث يتطلب النظام بدءا من الإصدار الـ126 معالجا يدعم مجموعة تعليمات SSE3 أو الإصدارات الأحدث.

  • مالكي الأجهزة القديمة قادرون على استخدام الإصدارات السابقة من Edge
  • تحديثات Edge قد تكون غير آمنة للمتصفحين القدامى
  • لم يوضح المطورون أسباب تغييرات النظام

وكانت وسائل الإعلام أفادت في وقت سابق بأن التحكم في النظر سيضاف إلى نظام التشغيل iOS 18.

FAQ

1. هل يمكن لمستخدمي الأجهزة القديمة استخدام متصفح Edge؟

نعم، يُمكن لمالكي الأجهزة القديمة استخدام الإصدارات السابقة من Edge.

2. هل تكون تحديثات Edge غير آمنة للمتصفحين القدامى؟

نعم، قد تكون تحديثات Edge غير آمنة لهم.

3. لماذا لم يوضح المطورون أسباب تغييرات النظام؟

لم يتم ذكر الأسباب التي دفعت المطورين لإدخال هذه التغييرات.

اقرأ أيضا